.my-shop {
  margin: 0;
  padding: 0;
  font-family: "Open Sans", sans-serif;
  box-sizing: border-box;
  height: 100vh;
  background-image: url("/assects/bg-logo.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.centered-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  border-radius: 10px;
  max-width: 1200px;
  margin: 0 auto;
}

.text-container {
  background-color: rgba(248, 248, 248, 0.85);
  margin-bottom: 20px;
  border-radius: 15px;
  padding: 20px;
  width: 100%;
  max-width: 795px;
  box-sizing: border-box;
}

.text-container p {
  color: black;
  margin: 0;
}

.text-container .text-title {
  color: #26296d;
  text-shadow: 3px 3px #d8dbe4;
  font-size: 73px;
  margin-bottom: 10px;
  line-height: 1.2;
}

.text-container .text-para {
  color: #26296d;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.2;
}

.logos-container {
 	display: flex;
    justify-content: space-between;
    width: 100%;
    gap: 20px;
    height: 340px;
}

.logo {
  text-align: center;
  background-color: rgba(248, 248, 248, 0.85);
  border-radius: 15px;
  width: 100%;
   display: flex;
   justify-content: center;
   align-items: center;
}

.logo img {
  max-width: 500px;
  height: 170px;
  padding: 20px;
  object-fit: contain;
}

.logo-text {
  color: #26296d;
  font-size: 30px;
  margin-top: 10px;
  font-weight: 700;
}

@media (max-width: 768px) {
	.my-shop{
		height: 100%;
	}
	
  .centered-container {
    width: 90%;
    padding: 15px;
  }

  .text-container {
    margin-bottom: 30px;
    padding: 15px;
    max-width: 90%;
  }

  .text-container .text-title {
    font-size: 50px;
    margin-bottom: 8px;
  }

  .text-container p {
    font-size: 16px;
  }

  .logos-container {
    flex-direction: column;
    align-items: center;
    gap: 30px;
  }

  .logo {
    background-color: rgba(248, 248, 248, 0.85);
    border-radius: 15px;
    width: 90%;
  }

  .logo img {
    max-width: 230px;
    height: 150px;
    padding: 10px 0px;
    object-fit: contain;
  }

  /* .logo img {
    width: 100%;
    max-width: 150px;
    height: 150px;
  } */
}

@media (max-width: 480px) {
	.my-shop{
		height: 100%;
	}
  .centered-container {
    width: 95%;
    padding: 10px;
  }

  .text-container {
    margin-bottom: 20px;
    padding: 10px;
    max-width: 95%;
  }

  .text-container .text-title {
    font-size: 40px;
    margin-bottom: 5px;
  }

  .text-container p {
    font-size: 14px;
  }

  .logos-container {
    gap: 20px;
  }

  .logo {
    background-color: rgba(248, 248, 248, 0.85);
    border-radius: 15px;
    width: 95%;
  }

  .logo img {
    max-width: 280px;
    height: 120px;
    padding: 10px 0px;
    object-fit: contain;
  }

  /* .logo img {
    width: 100%;
    max-width: 120px;
    height: 120px;
  } */

  .logo-text {
    font-size: 16px;
    color: #26296d;
    font-weight: 800;
  }
}
 .paradisc-container {
  margin-bottom: 30px;
  display: flex;
  justify-content: flex-start; /* Align the entire container to the left */
  width: 100%; /* Ensure the container takes the full width */
}

.text-disc-wrapper {
  text-align: center; /* Center the text within the wrapper */
  width: 100%; /* Make the wrapper take full width */
}

.text-disc {
  font-family: "Open Sans";
  color: #26296d;
  font-size: 20px;
  font-weight: 600;
  margin: 1px 0;
}

.affiliation-section {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 20px;
}

.text {
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 5px;
  margin: 0 10px;
  color: #26296d;
}

.line {
  flex-grow: 1;
  height: 1px;
  background-color: gray;
}

/* Responsive for smaller screens */
@media (max-width: 640px) {
  .text {
    font-size: 14px;
    letter-spacing: 1px;
  }

  .affiliation-section {
    margin: 10px;
  }

  .line {
    height: 1px;
  }
}
.payment-logos {
    display: flex;
    justify-content:center;
    align-items: center;
    gap: 25px;
    padding: 10px;
    max-width: 100%;
    overflow: hidden;
    margin-top: 20px;
}

.payment-logos img {
    width: 100px;
    max-width: 15%;
    height: auto;
}

/* Adjustments for screens between 1180px and 1024px */
@media (max-width: 1180px) and (min-width: 1024px) {
    .payment-logos img {
        width: 90px;
        max-width: 14%;
    }
}

/* Adjustments for screens between 1024px and 768px */
@media (max-width: 1024px) and (min-width: 768px) {
    .payment-logos img {
        width: 80px;
        max-width: 12%;
    }
}

/* Adjustments for screens between 768px and 640px */
@media (max-width: 768px) and (min-width: 640px) {
    .payment-logos {
        
        gap: 5px;
    }

    .payment-logos img {
        width: 70px;
        max-width: 15%;
    }
}

/* Adjustments for screens smaller than 640px */
@media (max-width: 640px) {
    .payment-logos {
        flex-wrap: wrap;
        justify-content: center;
        gap: 5px;
    }

    .payment-logos img {
        width: 60px;
    }
}

/* Adjustments for screens smaller than 320px */
@media (max-width: 320px) {
    .payment-logos img {
        width: 60px;
    }
}

